* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.container {
    display: flex;
    flex-wrap: wrap;
    border: 4px solid greenyellow;
    padding: 0 4px;
    background-color: black;
}

.ttt {
    flex: 30%;
    padding: 0 20px;
}

.ttt img {
    margin-top: 8px;
    margin-bottom: 8px;
    width: 100%;
}

@media(max-width:1090px) {
    .ttt {
        display: grid;
        grid-area: auto;
        grid-template-columns: 450px;
    }
}

@media(max-width:600px) {
    .ttt {
        display: grid;
        grid-area: auto;
        grid-template-columns: 675px;
    }
}